[Rainmeter]
Author=viken
Update=1000



[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[MeterComputer]
Meter=STRING
X=145
y=40
FontColor=5,64,6
StringStyle=Bold
FontSize=11
StringAlign=LEFT
FontFace=CRYSIS
AntiAlias=1
Text="pc"
Angle=0.10

[MeasureComputer]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT

[MeterBinBackground]
Meter=IMAGE
X=0
Y=0
H=145
W=145
Hidden=0
ImageName="computer.png"
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
MouseOverAction=!Execute [!RainmeterShowMeterGroup 1][!RainmeterRedraw]
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup 1][!RainmeterRedraw]

[EmptyComputer]
Meter=Image
ImageName=Empty_button 1.png
x=123
y=15
H=65
W=90
Hidden=1
Group=1